Debian Accessibility Project
Summary
Gnome
Debian Accessibility GNOME Accessibility Software

This metapackage will install packages which are useful for GNOME Accessibility Software.

Description

For a better overview of the project's availability as a Debian package, each head row has a color code according to this scheme:

If you discover a project which looks like a good candidate for Debian Accessibility to you, or if you have prepared an unofficial Debian package, please do not hesitate to send a description of that project to the Debian Accessibility mailing list

Links to other tasks

Debian Accessibility Gnome packages

Official Debian packages with high relevance

Gnome-accessibility-themes
High Contrast GTK+ 2 theme and icons
Versions of package gnome-accessibility-themes
ReleaseVersionArchitectures
wheezy3.4.2-2.1all
jessie3.14.2.2-1all
sid3.28-1all
squeeze2.30.2-1all
buster3.28-1all
stretch3.22.2-2all
Debtags of package gnome-accessibility-themes:
accessibilityscreen-magnify
interfacex11
roleapp-data
suitegnome
uitoolkitgtk
x11theme
Popcon: 0 users (0 upd.)*
Versions and Archs
License: DFSG free
Git

This is the version of GNOME's standard HighContrast theme, for the GTK+ 2.x toolkit. An icon theme is also included.

The GTK+ 3.x version is already included in libgtk-3-0.

Gnome-mag
a screen magnifier for the GNOME desktop
Versions of package gnome-mag
ReleaseVersionArchitectures
squeeze0.16.1-2amd64,armel,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,powerpc,s390,sparc
wheezy0.16.3-1amd64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,powerpc,s390,s390x,sparc
Debtags of package gnome-mag:
accessibilityscreen-magnify
interfacex11
roleprogram
scopeutility
suitegnome
uitoolkitgtk
useviewing
x11application
Popcon: 327 users (53 upd.)*
Versions and Archs
License: DFSG free
Svn

This package includes a screen magnifier, which allows you to zoom in on portions of the desktop. It is expressly designed for users with low vision who wish to use the GNOME desktop.

Gnome-orca
Scriptable screen reader - transitional package
Versions of package gnome-orca
ReleaseVersionArchitectures
jessie3.14.0-4+deb8u1all
wheezy3.4.2-2all
stretch3.22.2-3all
squeeze2.30.2-2all
experimental3.33.1-1all
buster3.30.1-1all
sid3.30.1-1all
upstream3.32.0
Debtags of package gnome-orca:
accessibilityscreen-magnify, screen-reader, speech
roleprogram
soundspeech
suitegnome
uitoolkitgtk
works-withtext
Popcon: 2324 users (10698 upd.)*
Newer upstream!
License: DFSG free
Git

A flexible, extensible, and powerful assistive technology that provides end-user access to applications and toolkits that support the AT-SPI (e.g., the GNOME desktop).

This package is here to ensure smooth upgrades. It can be removed when you see fit.

Libgail-gnome-module
GNOME Accessibility Implementation Module for GnomeUI/BonoboUI
Versions of package libgail-gnome-module
ReleaseVersionArchitectures
squeeze1.20.3-1amd64,armel,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,powerpc,s390,sparc
Popcon: 216 users (2 upd.)*
Versions and Archs
License: DFSG free

This module is GNOME Accessibility Implementation Library additions which implement ATK interfaces for libbonoboui and libgnomeui widgets.

This package contains the GTK+ module.

*Popularitycontest results: number of people who use this package regularly (number of people who upgraded this package recently) out of 195839